html{
	font-size: 14px !important;
}
body {
	direction: rtl;
	font-family: 'Vazir', Tahoma;
}

.dir-left {
	direction: ltr;
}

.ml-auto, .mx-auto {
	margin-left: 0 !important;
}

.mr-auto, .mx-auto {
	margin-right: 0 !important;
}
.mx-200px{
	margin-right: 200px;
	margin-left: 200px;
}
.px-200px{
	padding-right: 200px !important;
	padding-left: 200px !important;
}

.btn-group input[type="radio"],
.btn-group input[type="checkbox"] {
	display: none;
}

.leaflet-popup-content {
	font-family: 'Vazir';
}

.tooltip .tooltip-inner {
	font-family: 'Vazir';
}

#toast-container > div {
	padding: 15px 50px 15px 15px !important;
}

.input-group .btn i {
	padding-left: 0;
}

.leaflet-container a.leaflet-popup-close-button {
	left: 5px;
	right: auto;
}

.datepicker table tr td span {
	float: right !important;
}

.clockpicker-popover {
	font-family: 'Vazir';
}

.popover {
	font-family: Vazir;
}

/*.popover.clockpicker-popover {
	left: auto !important;
}*/

.clockpicker-popover .popover-title {
	direction: ltr;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
	width: auto !important;
}

.bootstrap-datetimepicker-widget .timepicker {
	direction: ltr;
}

.bootstrap-datetimepicker-widget table td.today::before {
	right: auto;
}

.login.login-4 .login-aside .login-conteiner {
	transform: scaleX(-1);
}

.login.login-4 .login-aside .login-conteiner h3{
	transform: scaleX(-1);
}

.input-group [data-toggle="datetimepicker"]  .input-group-text{
	border: none;
}

/*
 * Select2
 */
.select2-container-multi .select2-search-choice-close {
	right: 3px;
	left: auto;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__placeholder,
.select2-container--bootstrap .select2-search--dropdown .select2-search__field {
	font-family: 'Vazir';
}

.select2-container--bootstrap .select2-selection {
	font-family: 'Vazir' !important;
}

.select2-container-multi .select2-choices .select2-search-field input {
	font-family: 'Vazir';
	font-size: 12px;
}

.morris-hover.morris-default-style .morris-hover-point, .select2-container--bootstrap .select2-results__group, .select2-container--bootstrap .select2-selection {
	font-family: 'Vazir';
}

.rtl .select2-container-multi.tag-input-style .select2-choices .select2-search-choice {
	margin-right: none;
}

.select2-search__field {
	width: 100% !important;
}

.select2-container .select2-search--inline {
	float: right;
}

.select2-container .select2-selection--single .select2-selection__clear {
	position: absolute;
	padding-top: 4px;
	margin-right: -12px;
}

.select2-container--krajee-bs5[dir="rtl"] .select2-selection--single {
	padding-right: 1.5rem;
}

.select2-container--krajee-bs5[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
	float: right;
}

.select2-container--krajee-bs5 .select2-selection--multiple .select2-selection__rendered {
	float: right;
}

@media (max-width:992px) {
	.text-right {
		text-align: right !important;
	}
}

.m-wizard.m-wizard--3 .m-portlet__foot {
	margin: 0 -2rem 0 -3rem;
}

.sweet-alert h2 {
	font-family: 'Vazir';
	font-size: 26px;
}

.sweet-alert button {
	font-family: 'Vazir';
	font-size: 17px;
}

.sweet-alert,
.sweet-alert p{
	font-family: 'Vazir';
}

.nav-tabs > .nav-item > .nav-link {
	background-color: unset !important;
}

.mce-btn .mce-txt, .mce-menu-item .mce-text {
	font-family: 'Vazir',tahoma;
	text-align: right;
	line-height: 14px;
}

.mce-btn-has-text .mce-ico {
	padding-right: 0;
	padding-left: 5px;
}

.toast-close-button {
	float: left;
}

.bgi-position-x-right {
	background-position-x: right;
}

.request-attachment {
	margin-right: 110px;
	margin-top: 20px;
}
.attachment {
	flex-flow: row wrap;
	display: flex;
	justify-content: flex-start;
}

.tox .tox-form__group--stretched .tox-textarea {
	text-align: left;
	direction: ltr;
}

/**
 * Smartslider
 */
body.n2-platform-native {
	overflow-x: hidden !important;
	overflow-y: auto;
}

#n2-admin{
	direction: ltr;
	text-align: left;
}

#n2-ss-edit-slider-form {
	text-align: left;
}

.n2-i.n2-i-tick{
	color: #FFF;
}

.n2-heading-actions .n2-i {
	font-size: 32px;
}

.n2, .n2 .ui-widget, .n2 td, .n2 th, html[dir="rtl"] .n2 {
	font-family: "Vazir",tahoma;
	font-size: 12px;
}

.n2-box-placeholder-buttons {
	margin-right: 10px;
}

.n2-box .n2-box-placeholder .n2-box-placeholder-title {
	margin-left: 10px !important;
}

.n2-box .n2-box-placeholder {
	padding: 0 !important;
}
/*#n2-ss-layers {
	position: sticky;
	float: left;
}*/

.mce-title {
	font-family: "Vazir" !important;
}

.apexcharts-tooltip-marker {
	margin-left: 10px;
	margin-right: 0;
}

.apexcharts-tooltip-series-group {
	text-align: right !important;
	justify-content: right !important;
}

.apexcharts-text tspan,
.apexcharts-tooltip-title,
.apexcharts-tooltip,
.apexcharts-tooltip-text-y-label,
.apexcharts-tooltip-text-y-value,
.apexcharts-legend-text {
	font-family: "Vazir" !important;
}

.apexcharts-legend-marker {
	margin-right: 0;
	margin-left: 3px;
}

.text-decoration-line-through{
	text-decoration-color: #fd0606b5 !important;
	text-decoration-line: line-through !important;
	text-decoration-style: wavy !important;
}

.select2-container--bootstrap .select2-selection--single{
	height: 40px !important;
	border: 1px solid #e4e6ef !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important; 
	color: black !important;
}
.select2-container--bootstrap[dir="rtl"] .select2-selection--single .select2-selection__rendered{
	padding-top: 2px ;
}
.select2-container--bootstrap .select2-results__group {
	background-color: #fdf0ff;
}

#nav-transfer .select2-container--bootstrap .select2-selection--single {
	height: 46px !important;
}

.sticky-top {
  z-index: 10 !important;
}

.service-card, .service-card div{
/*	border: 1px solid #ff0fff;*/
}

.srvpic{
	min-height: 180px;
	border-radius: 0 20px 20px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.servicepic{
	border-radius: 20px 20px 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.srv-price{
	border-radius: 20px 0 0 20px;
	box-shadow: rgba(33, 35, 38, 0.1) 10px 0px 10px -10px;
	z-index: 2;
}
.badge-light-myinfo {
	color: #7239ea;
	background-color: #f0ebfd !important;
}
/* for request/create page */
.bg-light-info2{
	background-color:#e5e0f2;
}

.service-card{
	filter: drop-shadow(.5px 1px 1px hsla(0, 0%, 45.9%, 0.15)) drop-shadow(1px 2px 2px hsla(0, 0%, 59.6%, 0.15)) drop-shadow(2px 4px 4px hsla(0, 0%, 60%, 0.15)) drop-shadow(4px 8px 8px hsla(0, 0%, 57.3%, 0.15)) drop-shadow(8px 16px 16px hsla(0, 0%, 100%, 0.15));
}
.service-description{
	overflow: scroll;
}
@media only screen and (max-width: 576px) {
	.srv-price{
		border-radius: 0 0 20px 20px;
		box-shadow: rgba(33, 35, 38, 0.1) 0px -10px 10px -10px
	}
	
	.srvpic{
		border-radius: 20px 20px 0px 0;
	}
}

.border-radius-20px{
	border-radius: 20px;
}

.box-item {
  border-radius: 20px 20px 0 0;
  overflow: hidden;
	filter: drop-shadow(.5px 1px 1px hsla(0, 0%, 45.9%, 0.15)) drop-shadow(1px 2px 2px hsla(0, 0%, 59.6%, 0.15)) drop-shadow(2px 4px 4px hsla(0, 0%, 60%, 0.15)) drop-shadow(4px 8px 8px hsla(0, 0%, 57.3%, 0.15)) drop-shadow(8px 16px 16px hsla(0, 0%, 100%, 0.15));
}

.imageBox{
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.box-description {
  border: 3px solid #AD1F8A;
  border-radius: 20px 0 0 20px;
  color: #AD1F8A;
}

#mainpageSlideshow{
	margin-top: -73px;
	z-index: -1;
}

.bookmarkBtn { 
    opacity: 0;
    transition: all .2s ease-in-out;
}

.service-card:hover .bookmarkBtn {
    opacity: 1;
    transition: all .2s ease-in-out;
}

.z-99{
	z-index: 99 !important;
}